	SELECT id, style, name, id_domain
		FROM pub_styles
		WHERE  name IN ('slides') AND
			(id_domain IS NULL OR id_domain=3)
		ORDER BY id_domain IS NOT NULL
/* CSS: slides*/
#slides{position:relative;min-height:250px;}
.slides_container{min-height:250px}
.slide p{padding:0;margin:0}
ul.pagination{position:absolute;bottom:10px;right:0;margin:0;padding:0;z-index:10}
ul.pagination li{list-style-type:none;float:left;margin:0 10px 0 0;overflow:hidden;padding:0;}
ul.pagination li a{background:url('../img/paginate.png') no-repeat;display:block;width:21px;height:0px;padding-top:21px;}
ul.pagination li.current a{background-position:-21px 0}

#slides .next{}
#slides .prev{}